Commit 51e2f584 authored by Sonja Happ's avatar Sonja Happ

reduce version of FMT lib to 5.2.0 instead of 6.0.0 for compatibility with spdlog library

parent ef4c252c
......@@ -83,7 +83,7 @@ ENV CMAKE_OPTS="-DCMAKE_TOOLCHAIN_FILE=/debian-${ARCH}.cmake \
RUN cd /tmp && \
git clone --recursive https://github.com/fmtlib/fmt.git && \
mkdir -p fmt/build && cd fmt/build && \
git checkout 6.0.0 && \
git checkout 5.2.0 && \
cmake -DBUILD_SHARED_LIBS=1 .. && make -j$(nproc) install && \
rm -rf /tmp/*
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment